body,html{
	width:100%;
	height:100%;
}

.forget_box {
	width:100%;
	height:calc(100% - 320px);
	position:relative;
}
.forget{
	width: 380px;
	height: 360px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -190px;
	margin-top: -140px;
}
.forget_box dl {
	padding: 0 45px;
}

.forget_box dt {
	height: 44px;
	text-align: center;
	padding-top: 15px;
}

.forget_box dt a {
	display: block;
	float: left;
	width: 50%;
	height: 44px;
	line-height: 44px;
	border-bottom: 2px solid #d4d4d4;
	color: #666666;
	font-size: 15px;
}

.forget_box dt a.hover {
	border-bottom: 2px solid #3f82e7;
	color: #3f82e7;
}

.forget_box dd {
	/*display: none;*/
}

.forget_box dd li {
	margin-top: 20px;
	position: relative;
}

.code {
	position: absolute;
	right: 0;
	top: 0;
	height: 42px;
	line-height: 42px;
	color: #999999;
	font-size: 13px;
	z-index: 99;
	width: 87px;
	text-align: center;
}

.code::before {
	content: '';
	position: absolute;
	left: 0;
	top: 8px;
	bottom: 8px;
	border-left: 1px solid #ddd;
}

.btn:hover {
	color: #333;
}
[v-cloak] {
    display: none;
}